--GENERATED ON: 05/12/2024 07:00:50


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-ggs'] = {
	TEX_WIDTH=2014,
	TEX_HEIGHT=1200,
	FRAME_COUNT=216,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0526315789473684,0),
		[3]=v2fM(0,105263157894737,0),
		[4]=v2fM(0,157894736842105,0),
		[5]=v2fM(0,210526315789474,0),
		[6]=v2fM(0,263157894736842,0),
		[7]=v2fM(0,315789473684211,0),
		[8]=v2fM(0,368421052631579,0),
		[9]=v2fM(0,421052631578947,0),
		[10]=v2fM(0,0,0833333333333333),
		[11]=v2fM(0,0526315789473684,0,0833333333333333),
		[12]=v2fM(0,105263157894737,0,0833333333333333),
		[13]=v2fM(0,157894736842105,0,0833333333333333),
		[14]=v2fM(0,210526315789474,0,0833333333333333),
		[15]=v2fM(0,263157894736842,0,0833333333333333),
		[16]=v2fM(0,315789473684211,0,0833333333333333),
		[17]=v2fM(0,368421052631579,0,0833333333333333),
		[18]=v2fM(0,421052631578947,0,0833333333333333),
		[19]=v2fM(0,0,166666666666667),
		[20]=v2fM(0,0526315789473684,0,166666666666667),
		[21]=v2fM(0,105263157894737,0,166666666666667),
		[22]=v2fM(0,157894736842105,0,166666666666667),
		[23]=v2fM(0,210526315789474,0,166666666666667),
		[24]=v2fM(0,263157894736842,0,166666666666667),
		[25]=v2fM(0,315789473684211,0,166666666666667),
		[26]=v2fM(0,368421052631579,0,166666666666667),
		[27]=v2fM(0,421052631578947,0,166666666666667),
		[28]=v2fM(0,0,25),
		[29]=v2fM(0,0526315789473684,0,25),
		[30]=v2fM(0,105263157894737,0,25),
		[31]=v2fM(0,157894736842105,0,25),
		[32]=v2fM(0,210526315789474,0,25),
		[33]=v2fM(0,263157894736842,0,25),
		[34]=v2fM(0,315789473684211,0,25),
		[35]=v2fM(0,368421052631579,0,25),
		[36]=v2fM(0,421052631578947,0,25),
		[37]=v2fM(0,0,333333333333333),
		[38]=v2fM(0,0526315789473684,0,333333333333333),
		[39]=v2fM(0,105263157894737,0,333333333333333),
		[40]=v2fM(0,157894736842105,0,333333333333333),
		[41]=v2fM(0,210526315789474,0,333333333333333),
		[42]=v2fM(0,263157894736842,0,333333333333333),
		[43]=v2fM(0,315789473684211,0,333333333333333),
		[44]=v2fM(0,368421052631579,0,333333333333333),
		[45]=v2fM(0,421052631578947,0,333333333333333),
		[46]=v2fM(0,0,416666666666667),
		[47]=v2fM(0,0526315789473684,0,416666666666667),
		[48]=v2fM(0,105263157894737,0,416666666666667),
		[49]=v2fM(0,157894736842105,0,416666666666667),
		[50]=v2fM(0,210526315789474,0,416666666666667),
		[51]=v2fM(0,263157894736842,0,416666666666667),
		[52]=v2fM(0,315789473684211,0,416666666666667),
		[53]=v2fM(0,368421052631579,0,416666666666667),
		[54]=v2fM(0,421052631578947,0,416666666666667),
		[55]=v2fM(0,0,5),
		[56]=v2fM(0,0526315789473684,0,5),
		[57]=v2fM(0,105263157894737,0,5),
		[58]=v2fM(0,157894736842105,0,5),
		[59]=v2fM(0,210526315789474,0,5),
		[60]=v2fM(0,263157894736842,0,5),
		[61]=v2fM(0,315789473684211,0,5),
		[62]=v2fM(0,368421052631579,0,5),
		[63]=v2fM(0,421052631578947,0,5),
		[64]=v2fM(0,0,583333333333333),
		[65]=v2fM(0,0526315789473684,0,583333333333333),
		[66]=v2fM(0,105263157894737,0,583333333333333),
		[67]=v2fM(0,157894736842105,0,583333333333333),
		[68]=v2fM(0,210526315789474,0,583333333333333),
		[69]=v2fM(0,263157894736842,0,583333333333333),
		[70]=v2fM(0,315789473684211,0,583333333333333),
		[71]=v2fM(0,368421052631579,0,583333333333333),
		[72]=v2fM(0,421052631578947,0,583333333333333),
		[73]=v2fM(0,0,666666666666667),
		[74]=v2fM(0,0526315789473684,0,666666666666667),
		[75]=v2fM(0,105263157894737,0,666666666666667),
		[76]=v2fM(0,157894736842105,0,666666666666667),
		[77]=v2fM(0,210526315789474,0,666666666666667),
		[78]=v2fM(0,263157894736842,0,666666666666667),
		[79]=v2fM(0,315789473684211,0,666666666666667),
		[80]=v2fM(0,368421052631579,0,666666666666667),
		[81]=v2fM(0,421052631578947,0,666666666666667),
		[82]=v2fM(0,0,75),
		[83]=v2fM(0,0526315789473684,0,75),
		[84]=v2fM(0,105263157894737,0,75),
		[85]=v2fM(0,157894736842105,0,75),
		[86]=v2fM(0,210526315789474,0,75),
		[87]=v2fM(0,263157894736842,0,75),
		[88]=v2fM(0,315789473684211,0,75),
		[89]=v2fM(0,368421052631579,0,75),
		[90]=v2fM(0,421052631578947,0,75),
		[91]=v2fM(0,508440913604767,0),
		[92]=v2fM(0,561072492552135,0),
		[93]=v2fM(0,613704071499503,0),
		[94]=v2fM(0,666335650446872,0),
		[95]=v2fM(0,71896722939424,0),
		[96]=v2fM(0,771598808341609,0),
		[97]=v2fM(0,824230387288977,0),
		[98]=v2fM(0,876861966236346,0),
		[99]=v2fM(0,929493545183714,0),
		[100]=v2fM(0,508440913604767,0,0833333333333333),
		[101]=v2fM(0,561072492552135,0,0833333333333333),
		[102]=v2fM(0,613704071499503,0,0833333333333333),
		[103]=v2fM(0,666335650446872,0,0833333333333333),
		[104]=v2fM(0,71896722939424,0,0833333333333333),
		[105]=v2fM(0,771598808341609,0,0833333333333333),
		[106]=v2fM(0,824230387288977,0,0833333333333333),
		[107]=v2fM(0,876861966236346,0,0833333333333333),
		[108]=v2fM(0,929493545183714,0,0833333333333333),
		[109]=v2fM(0,508440913604767,0,166666666666667),
		[110]=v2fM(0,561072492552135,0,166666666666667),
		[111]=v2fM(0,613704071499503,0,166666666666667),
		[112]=v2fM(0,666335650446872,0,166666666666667),
		[113]=v2fM(0,71896722939424,0,166666666666667),
		[114]=v2fM(0,771598808341609,0,166666666666667),
		[115]=v2fM(0,824230387288977,0,166666666666667),
		[116]=v2fM(0,876861966236346,0,166666666666667),
		[117]=v2fM(0,929493545183714,0,166666666666667),
		[118]=v2fM(0,508440913604767,0,25),
		[119]=v2fM(0,561072492552135,0,25),
		[120]=v2fM(0,613704071499503,0,25),
		[121]=v2fM(0,666335650446872,0,25),
		[122]=v2fM(0,71896722939424,0,25),
		[123]=v2fM(0,771598808341609,0,25),
		[124]=v2fM(0,824230387288977,0,25),
		[125]=v2fM(0,876861966236346,0,25),
		[126]=v2fM(0,929493545183714,0,25),
		[127]=v2fM(0,508440913604767,0,333333333333333),
		[128]=v2fM(0,561072492552135,0,333333333333333),
		[129]=v2fM(0,613704071499503,0,333333333333333),
		[130]=v2fM(0,666335650446872,0,333333333333333),
		[131]=v2fM(0,71896722939424,0,333333333333333),
		[132]=v2fM(0,771598808341609,0,333333333333333),
		[133]=v2fM(0,824230387288977,0,333333333333333),
		[134]=v2fM(0,876861966236346,0,333333333333333),
		[135]=v2fM(0,929493545183714,0,333333333333333),
		[136]=v2fM(0,508440913604767,0,416666666666667),
		[137]=v2fM(0,561072492552135,0,416666666666667),
		[138]=v2fM(0,613704071499503,0,416666666666667),
		[139]=v2fM(0,666335650446872,0,416666666666667),
		[140]=v2fM(0,71896722939424,0,416666666666667),
		[141]=v2fM(0,771598808341609,0,416666666666667),
		[142]=v2fM(0,824230387288977,0,416666666666667),
		[143]=v2fM(0,876861966236346,0,416666666666667),
		[144]=v2fM(0,929493545183714,0,416666666666667),
		[145]=v2fM(0,508440913604767,0,5),
		[146]=v2fM(0,561072492552135,0,5),
		[147]=v2fM(0,613704071499503,0,5),
		[148]=v2fM(0,666335650446872,0,5),
		[149]=v2fM(0,71896722939424,0,5),
		[150]=v2fM(0,771598808341609,0,5),
		[151]=v2fM(0,824230387288977,0,5),
		[152]=v2fM(0,876861966236346,0,5),
		[153]=v2fM(0,929493545183714,0,5),
		[154]=v2fM(0,508440913604767,0,583333333333333),
		[155]=v2fM(0,561072492552135,0,583333333333333),
		[156]=v2fM(0,613704071499503,0,583333333333333),
		[157]=v2fM(0,666335650446872,0,583333333333333),
		[158]=v2fM(0,71896722939424,0,583333333333333),
		[159]=v2fM(0,771598808341609,0,583333333333333),
		[160]=v2fM(0,824230387288977,0,583333333333333),
		[161]=v2fM(0,876861966236346,0,583333333333333),
		[162]=v2fM(0,929493545183714,0,583333333333333),
		[163]=v2fM(0,508440913604767,0,666666666666667),
		[164]=v2fM(0,561072492552135,0,666666666666667),
		[165]=v2fM(0,613704071499503,0,666666666666667),
		[166]=v2fM(0,666335650446872,0,666666666666667),
		[167]=v2fM(0,71896722939424,0,666666666666667),
		[168]=v2fM(0,771598808341609,0,666666666666667),
		[169]=v2fM(0,824230387288977,0,666666666666667),
		[170]=v2fM(0,876861966236346,0,666666666666667),
		[171]=v2fM(0,929493545183714,0,666666666666667),
		[172]=v2fM(0,508440913604767,0,75),
		[173]=v2fM(0,561072492552135,0,75),
		[174]=v2fM(0,613704071499503,0,75),
		[175]=v2fM(0,666335650446872,0,75),
		[176]=v2fM(0,71896722939424,0,75),
		[177]=v2fM(0,771598808341609,0,75),
		[178]=v2fM(0,824230387288977,0,75),
		[179]=v2fM(0,876861966236346,0,75),
		[180]=v2fM(0,929493545183714,0,75),
		[181]=v2fM(0,0,833333333333333),
		[182]=v2fM(0,0526315789473684,0,833333333333333),
		[183]=v2fM(0,105263157894737,0,833333333333333),
		[184]=v2fM(0,157894736842105,0,833333333333333),
		[185]=v2fM(0,210526315789474,0,833333333333333),
		[186]=v2fM(0,263157894736842,0,833333333333333),
		[187]=v2fM(0,315789473684211,0,833333333333333),
		[188]=v2fM(0,368421052631579,0,833333333333333),
		[189]=v2fM(0,421052631578947,0,833333333333333),
		[190]=v2fM(0,473684210526316,0,833333333333333),
		[191]=v2fM(0,526315789473684,0,833333333333333),
		[192]=v2fM(0,578947368421053,0,833333333333333),
		[193]=v2fM(0,631578947368421,0,833333333333333),
		[194]=v2fM(0,684210526315789,0,833333333333333),
		[195]=v2fM(0,736842105263158,0,833333333333333),
		[196]=v2fM(0,789473684210526,0,833333333333333),
		[197]=v2fM(0,842105263157895,0,833333333333333),
		[198]=v2fM(0,894736842105263,0,833333333333333),
		[199]=v2fM(0,947368421052632,0,833333333333333),
		[200]=v2fM(0,0,916666666666667),
		[201]=v2fM(0,0526315789473684,0,916666666666667),
		[202]=v2fM(0,105263157894737,0,916666666666667),
		[203]=v2fM(0,157894736842105,0,916666666666667),
		[204]=v2fM(0,210526315789474,0,916666666666667),
		[205]=v2fM(0,263157894736842,0,916666666666667),
		[206]=v2fM(0,315789473684211,0,916666666666667),
		[207]=v2fM(0,368421052631579,0,916666666666667),
		[208]=v2fM(0,421052631578947,0,916666666666667),
		[209]=v2fM(0,473684210526316,0,916666666666667),
		[210]=v2fM(0,526315789473684,0,916666666666667),
		[211]=v2fM(0,578947368421053,0,916666666666667),
		[212]=v2fM(0,631578947368421,0,916666666666667),
		[213]=v2fM(0,684210526315789,0,916666666666667),
		[214]=v2fM(0,736842105263158,0,916666666666667),
		[215]=v2fM(0,789473684210526,0,916666666666667),
		[216]=v2fM(0,842105263157895,0,916666666666667),
	},
	FRAME_SIZES={
		[1]={WIDTH=106,HEIGHT=100},
		[2]={WIDTH=106,HEIGHT=100},
		[3]={WIDTH=106,HEIGHT=100},
		[4]={WIDTH=106,HEIGHT=100},
		[5]={WIDTH=106,HEIGHT=100},
		[6]={WIDTH=106,HEIGHT=100},
		[7]={WIDTH=106,HEIGHT=100},
		[8]={WIDTH=106,HEIGHT=100},
		[9]={WIDTH=106,HEIGHT=100},
		[10]={WIDTH=106,HEIGHT=100},
		[11]={WIDTH=106,HEIGHT=100},
		[12]={WIDTH=106,HEIGHT=100},
		[13]={WIDTH=106,HEIGHT=100},
		[14]={WIDTH=106,HEIGHT=100},
		[15]={WIDTH=106,HEIGHT=100},
		[16]={WIDTH=106,HEIGHT=100},
		[17]={WIDTH=106,HEIGHT=100},
		[18]={WIDTH=106,HEIGHT=100},
		[19]={WIDTH=106,HEIGHT=100},
		[20]={WIDTH=106,HEIGHT=100},
		[21]={WIDTH=106,HEIGHT=100},
		[22]={WIDTH=106,HEIGHT=100},
		[23]={WIDTH=106,HEIGHT=100},
		[24]={WIDTH=106,HEIGHT=100},
		[25]={WIDTH=106,HEIGHT=100},
		[26]={WIDTH=106,HEIGHT=100},
		[27]={WIDTH=106,HEIGHT=100},
		[28]={WIDTH=106,HEIGHT=100},
		[29]={WIDTH=106,HEIGHT=100},
		[30]={WIDTH=106,HEIGHT=100},
		[31]={WIDTH=106,HEIGHT=100},
		[32]={WIDTH=106,HEIGHT=100},
		[33]={WIDTH=106,HEIGHT=100},
		[34]={WIDTH=106,HEIGHT=100},
		[35]={WIDTH=106,HEIGHT=100},
		[36]={WIDTH=106,HEIGHT=100},
		[37]={WIDTH=106,HEIGHT=100},
		[38]={WIDTH=106,HEIGHT=100},
		[39]={WIDTH=106,HEIGHT=100},
		[40]={WIDTH=106,HEIGHT=100},
		[41]={WIDTH=106,HEIGHT=100},
		[42]={WIDTH=106,HEIGHT=100},
		[43]={WIDTH=106,HEIGHT=100},
		[44]={WIDTH=106,HEIGHT=100},
		[45]={WIDTH=106,HEIGHT=100},
		[46]={WIDTH=106,HEIGHT=100},
		[47]={WIDTH=106,HEIGHT=100},
		[48]={WIDTH=106,HEIGHT=100},
		[49]={WIDTH=106,HEIGHT=100},
		[50]={WIDTH=106,HEIGHT=100},
		[51]={WIDTH=106,HEIGHT=100},
		[52]={WIDTH=106,HEIGHT=100},
		[53]={WIDTH=106,HEIGHT=100},
		[54]={WIDTH=106,HEIGHT=100},
		[55]={WIDTH=106,HEIGHT=100},
		[56]={WIDTH=106,HEIGHT=100},
		[57]={WIDTH=106,HEIGHT=100},
		[58]={WIDTH=106,HEIGHT=100},
		[59]={WIDTH=106,HEIGHT=100},
		[60]={WIDTH=106,HEIGHT=100},
		[61]={WIDTH=106,HEIGHT=100},
		[62]={WIDTH=106,HEIGHT=100},
		[63]={WIDTH=106,HEIGHT=100},
		[64]={WIDTH=106,HEIGHT=100},
		[65]={WIDTH=106,HEIGHT=100},
		[66]={WIDTH=106,HEIGHT=100},
		[67]={WIDTH=106,HEIGHT=100},
		[68]={WIDTH=106,HEIGHT=100},
		[69]={WIDTH=106,HEIGHT=100},
		[70]={WIDTH=106,HEIGHT=100},
		[71]={WIDTH=106,HEIGHT=100},
		[72]={WIDTH=106,HEIGHT=100},
		[73]={WIDTH=106,HEIGHT=100},
		[74]={WIDTH=106,HEIGHT=100},
		[75]={WIDTH=106,HEIGHT=100},
		[76]={WIDTH=106,HEIGHT=100},
		[77]={WIDTH=106,HEIGHT=100},
		[78]={WIDTH=106,HEIGHT=100},
		[79]={WIDTH=106,HEIGHT=100},
		[80]={WIDTH=106,HEIGHT=100},
		[81]={WIDTH=106,HEIGHT=100},
		[82]={WIDTH=106,HEIGHT=100},
		[83]={WIDTH=106,HEIGHT=100},
		[84]={WIDTH=106,HEIGHT=100},
		[85]={WIDTH=106,HEIGHT=100},
		[86]={WIDTH=106,HEIGHT=100},
		[87]={WIDTH=106,HEIGHT=100},
		[88]={WIDTH=106,HEIGHT=100},
		[89]={WIDTH=106,HEIGHT=100},
		[90]={WIDTH=106,HEIGHT=100},
		[91]={WIDTH=106,HEIGHT=100},
		[92]={WIDTH=106,HEIGHT=100},
		[93]={WIDTH=106,HEIGHT=100},
		[94]={WIDTH=106,HEIGHT=100},
		[95]={WIDTH=106,HEIGHT=100},
		[96]={WIDTH=106,HEIGHT=100},
		[97]={WIDTH=106,HEIGHT=100},
		[98]={WIDTH=106,HEIGHT=100},
		[99]={WIDTH=106,HEIGHT=100},
		[100]={WIDTH=106,HEIGHT=100},
		[101]={WIDTH=106,HEIGHT=100},
		[102]={WIDTH=106,HEIGHT=100},
		[103]={WIDTH=106,HEIGHT=100},
		[104]={WIDTH=106,HEIGHT=100},
		[105]={WIDTH=106,HEIGHT=100},
		[106]={WIDTH=106,HEIGHT=100},
		[107]={WIDTH=106,HEIGHT=100},
		[108]={WIDTH=106,HEIGHT=100},
		[109]={WIDTH=106,HEIGHT=100},
		[110]={WIDTH=106,HEIGHT=100},
		[111]={WIDTH=106,HEIGHT=100},
		[112]={WIDTH=106,HEIGHT=100},
		[113]={WIDTH=106,HEIGHT=100},
		[114]={WIDTH=106,HEIGHT=100},
		[115]={WIDTH=106,HEIGHT=100},
		[116]={WIDTH=106,HEIGHT=100},
		[117]={WIDTH=106,HEIGHT=100},
		[118]={WIDTH=106,HEIGHT=100},
		[119]={WIDTH=106,HEIGHT=100},
		[120]={WIDTH=106,HEIGHT=100},
		[121]={WIDTH=106,HEIGHT=100},
		[122]={WIDTH=106,HEIGHT=100},
		[123]={WIDTH=106,HEIGHT=100},
		[124]={WIDTH=106,HEIGHT=100},
		[125]={WIDTH=106,HEIGHT=100},
		[126]={WIDTH=106,HEIGHT=100},
		[127]={WIDTH=106,HEIGHT=100},
		[128]={WIDTH=106,HEIGHT=100},
		[129]={WIDTH=106,HEIGHT=100},
		[130]={WIDTH=106,HEIGHT=100},
		[131]={WIDTH=106,HEIGHT=100},
		[132]={WIDTH=106,HEIGHT=100},
		[133]={WIDTH=106,HEIGHT=100},
		[134]={WIDTH=106,HEIGHT=100},
		[135]={WIDTH=106,HEIGHT=100},
		[136]={WIDTH=106,HEIGHT=100},
		[137]={WIDTH=106,HEIGHT=100},
		[138]={WIDTH=106,HEIGHT=100},
		[139]={WIDTH=106,HEIGHT=100},
		[140]={WIDTH=106,HEIGHT=100},
		[141]={WIDTH=106,HEIGHT=100},
		[142]={WIDTH=106,HEIGHT=100},
		[143]={WIDTH=106,HEIGHT=100},
		[144]={WIDTH=106,HEIGHT=100},
		[145]={WIDTH=106,HEIGHT=100},
		[146]={WIDTH=106,HEIGHT=100},
		[147]={WIDTH=106,HEIGHT=100},
		[148]={WIDTH=106,HEIGHT=100},
		[149]={WIDTH=106,HEIGHT=100},
		[150]={WIDTH=106,HEIGHT=100},
		[151]={WIDTH=106,HEIGHT=100},
		[152]={WIDTH=106,HEIGHT=100},
		[153]={WIDTH=106,HEIGHT=100},
		[154]={WIDTH=106,HEIGHT=100},
		[155]={WIDTH=106,HEIGHT=100},
		[156]={WIDTH=106,HEIGHT=100},
		[157]={WIDTH=106,HEIGHT=100},
		[158]={WIDTH=106,HEIGHT=100},
		[159]={WIDTH=106,HEIGHT=100},
		[160]={WIDTH=106,HEIGHT=100},
		[161]={WIDTH=106,HEIGHT=100},
		[162]={WIDTH=106,HEIGHT=100},
		[163]={WIDTH=106,HEIGHT=100},
		[164]={WIDTH=106,HEIGHT=100},
		[165]={WIDTH=106,HEIGHT=100},
		[166]={WIDTH=106,HEIGHT=100},
		[167]={WIDTH=106,HEIGHT=100},
		[168]={WIDTH=106,HEIGHT=100},
		[169]={WIDTH=106,HEIGHT=100},
		[170]={WIDTH=106,HEIGHT=100},
		[171]={WIDTH=106,HEIGHT=100},
		[172]={WIDTH=106,HEIGHT=100},
		[173]={WIDTH=106,HEIGHT=100},
		[174]={WIDTH=106,HEIGHT=100},
		[175]={WIDTH=106,HEIGHT=100},
		[176]={WIDTH=106,HEIGHT=100},
		[177]={WIDTH=106,HEIGHT=100},
		[178]={WIDTH=106,HEIGHT=100},
		[179]={WIDTH=106,HEIGHT=100},
		[180]={WIDTH=106,HEIGHT=100},
		[181]={WIDTH=106,HEIGHT=100},
		[182]={WIDTH=106,HEIGHT=100},
		[183]={WIDTH=106,HEIGHT=100},
		[184]={WIDTH=106,HEIGHT=100},
		[185]={WIDTH=106,HEIGHT=100},
		[186]={WIDTH=106,HEIGHT=100},
		[187]={WIDTH=106,HEIGHT=100},
		[188]={WIDTH=106,HEIGHT=100},
		[189]={WIDTH=106,HEIGHT=100},
		[190]={WIDTH=106,HEIGHT=100},
		[191]={WIDTH=106,HEIGHT=100},
		[192]={WIDTH=106,HEIGHT=100},
		[193]={WIDTH=106,HEIGHT=100},
		[194]={WIDTH=106,HEIGHT=100},
		[195]={WIDTH=106,HEIGHT=100},
		[196]={WIDTH=106,HEIGHT=100},
		[197]={WIDTH=106,HEIGHT=100},
		[198]={WIDTH=106,HEIGHT=100},
		[199]={WIDTH=106,HEIGHT=100},
		[200]={WIDTH=106,HEIGHT=100},
		[201]={WIDTH=106,HEIGHT=100},
		[202]={WIDTH=106,HEIGHT=100},
		[203]={WIDTH=106,HEIGHT=100},
		[204]={WIDTH=106,HEIGHT=100},
		[205]={WIDTH=106,HEIGHT=100},
		[206]={WIDTH=106,HEIGHT=100},
		[207]={WIDTH=106,HEIGHT=100},
		[208]={WIDTH=106,HEIGHT=100},
		[209]={WIDTH=106,HEIGHT=100},
		[210]={WIDTH=106,HEIGHT=100},
		[211]={WIDTH=106,HEIGHT=100},
		[212]={WIDTH=106,HEIGHT=100},
		[213]={WIDTH=106,HEIGHT=100},
		[214]={WIDTH=106,HEIGHT=100},
		[215]={WIDTH=106,HEIGHT=100},
		[216]={WIDTH=106,HEIGHT=100},
	},
	FRAME_INDEXS={
		['w-r-gg0144s']=1,
		['w-r-gg0143s']=2,
		['w-r-gg0142s']=3,
		['w-r-gg0147s']=4,
		['w-r-gg0146s']=5,
		['w-r-gg0145s']=6,
		['w-r-gg0141s']=7,
		['w-r-gg0137s']=8,
		['w-r-gg0136s']=9,
		['w-r-gg0135s']=10,
		['w-r-gg0140s']=11,
		['w-r-gg0139s']=12,
		['w-r-gg0138s']=13,
		['w-r-gg0148s']=14,
		['w-r-gg0158s']=15,
		['w-r-gg0157s']=16,
		['w-r-gg0156s']=17,
		['w-r-gg0161s']=18,
		['w-r-gg0160s']=19,
		['w-r-gg0159s']=20,
		['w-r-gg0155s']=21,
		['w-r-gg0151s']=22,
		['w-r-gg0150s']=23,
		['w-r-gg0149s']=24,
		['w-r-gg0154s']=25,
		['w-r-gg0153s']=26,
		['w-r-gg0152s']=27,
		['w-r-gg0117s']=28,
		['w-r-gg0116s']=29,
		['w-r-gg0115s']=30,
		['w-r-gg0120s']=31,
		['w-r-gg0119s']=32,
		['w-r-gg0118s']=33,
		['w-r-gg0114s']=34,
		['w-r-gg0110s']=35,
		['w-r-gg0109s']=36,
		['w-r-gg0108s']=37,
		['w-r-gg0113s']=38,
		['w-r-gg0112s']=39,
		['w-r-gg0111s']=40,
		['w-r-gg0121s']=41,
		['w-r-gg0131s']=42,
		['w-r-gg0130s']=43,
		['w-r-gg0129s']=44,
		['w-r-gg0134s']=45,
		['w-r-gg0133s']=46,
		['w-r-gg0132s']=47,
		['w-r-gg0128s']=48,
		['w-r-gg0124s']=49,
		['w-r-gg0123s']=50,
		['w-r-gg0122s']=51,
		['w-r-gg0127s']=52,
		['w-r-gg0126s']=53,
		['w-r-gg0125s']=54,
		['w-r-gg0198s']=55,
		['w-r-gg0197s']=56,
		['w-r-gg0196s']=57,
		['w-r-gg0201s']=58,
		['w-r-gg0200s']=59,
		['w-r-gg0199s']=60,
		['w-r-gg0195s']=61,
		['w-r-gg0191s']=62,
		['w-r-gg0190s']=63,
		['w-r-gg0189s']=64,
		['w-r-gg0194s']=65,
		['w-r-gg0193s']=66,
		['w-r-gg0192s']=67,
		['w-r-gg0202s']=68,
		['w-r-gg0212s']=69,
		['w-r-gg0211s']=70,
		['w-r-gg0210s']=71,
		['w-r-gg0215s']=72,
		['w-r-gg0214s']=73,
		['w-r-gg0213s']=74,
		['w-r-gg0209s']=75,
		['w-r-gg0205s']=76,
		['w-r-gg0204s']=77,
		['w-r-gg0203s']=78,
		['w-r-gg0208s']=79,
		['w-r-gg0207s']=80,
		['w-r-gg0206s']=81,
		['w-r-gg0171s']=82,
		['w-r-gg0170s']=83,
		['w-r-gg0169s']=84,
		['w-r-gg0174s']=85,
		['w-r-gg0173s']=86,
		['w-r-gg0172s']=87,
		['w-r-gg0168s']=88,
		['w-r-gg0164s']=89,
		['w-r-gg0163s']=90,
		['w-r-gg0162s']=91,
		['w-r-gg0167s']=92,
		['w-r-gg0166s']=93,
		['w-r-gg0165s']=94,
		['w-r-gg0175s']=95,
		['w-r-gg0185s']=96,
		['w-r-gg0184s']=97,
		['w-r-gg0183s']=98,
		['w-r-gg0188s']=99,
		['w-r-gg0187s']=100,
		['w-r-gg0186s']=101,
		['w-r-gg0182s']=102,
		['w-r-gg0178s']=103,
		['w-r-gg0177s']=104,
		['w-r-gg0176s']=105,
		['w-r-gg0181s']=106,
		['w-r-gg0180s']=107,
		['w-r-gg0179s']=108,
		['w-r-gg0036s']=109,
		['w-r-gg0035s']=110,
		['w-r-gg0034s']=111,
		['w-r-gg0039s']=112,
		['w-r-gg0038s']=113,
		['w-r-gg0037s']=114,
		['w-r-gg0033s']=115,
		['w-r-gg0029s']=116,
		['w-r-gg0028s']=117,
		['w-r-gg0027s']=118,
		['w-r-gg0032s']=119,
		['w-r-gg0031s']=120,
		['w-r-gg0030s']=121,
		['w-r-gg0040s']=122,
		['w-r-gg0050s']=123,
		['w-r-gg0049s']=124,
		['w-r-gg0048s']=125,
		['w-r-gg0053s']=126,
		['w-r-gg0052s']=127,
		['w-r-gg0051s']=128,
		['w-r-gg0047s']=129,
		['w-r-gg0043s']=130,
		['w-r-gg0042s']=131,
		['w-r-gg0041s']=132,
		['w-r-gg0046s']=133,
		['w-r-gg0045s']=134,
		['w-r-gg0044s']=135,
		['w-r-gg0009s']=136,
		['w-r-gg0008s']=137,
		['w-r-gg0007s']=138,
		['w-r-gg0012s']=139,
		['w-r-gg0011s']=140,
		['w-r-gg0010s']=141,
		['w-r-gg0006s']=142,
		['w-r-gg0002s']=143,
		['w-r-gg0001s']=144,
		['w-r-gg0000s']=145,
		['w-r-gg0005s']=146,
		['w-r-gg0004s']=147,
		['w-r-gg0003s']=148,
		['w-r-gg0013s']=149,
		['w-r-gg0023s']=150,
		['w-r-gg0022s']=151,
		['w-r-gg0021s']=152,
		['w-r-gg0026s']=153,
		['w-r-gg0025s']=154,
		['w-r-gg0024s']=155,
		['w-r-gg0020s']=156,
		['w-r-gg0016s']=157,
		['w-r-gg0015s']=158,
		['w-r-gg0014s']=159,
		['w-r-gg0019s']=160,
		['w-r-gg0018s']=161,
		['w-r-gg0017s']=162,
		['w-r-gg0090s']=163,
		['w-r-gg0089s']=164,
		['w-r-gg0088s']=165,
		['w-r-gg0093s']=166,
		['w-r-gg0092s']=167,
		['w-r-gg0091s']=168,
		['w-r-gg0087s']=169,
		['w-r-gg0083s']=170,
		['w-r-gg0082s']=171,
		['w-r-gg0081s']=172,
		['w-r-gg0086s']=173,
		['w-r-gg0085s']=174,
		['w-r-gg0084s']=175,
		['w-r-gg0094s']=176,
		['w-r-gg0104s']=177,
		['w-r-gg0103s']=178,
		['w-r-gg0102s']=179,
		['w-r-gg0107s']=180,
		['w-r-gg0106s']=181,
		['w-r-gg0105s']=182,
		['w-r-gg0101s']=183,
		['w-r-gg0097s']=184,
		['w-r-gg0096s']=185,
		['w-r-gg0095s']=186,
		['w-r-gg0100s']=187,
		['w-r-gg0099s']=188,
		['w-r-gg0098s']=189,
		['w-r-gg0063s']=190,
		['w-r-gg0062s']=191,
		['w-r-gg0061s']=192,
		['w-r-gg0066s']=193,
		['w-r-gg0065s']=194,
		['w-r-gg0064s']=195,
		['w-r-gg0060s']=196,
		['w-r-gg0056s']=197,
		['w-r-gg0055s']=198,
		['w-r-gg0054s']=199,
		['w-r-gg0059s']=200,
		['w-r-gg0058s']=201,
		['w-r-gg0057s']=202,
		['w-r-gg0067s']=203,
		['w-r-gg0077s']=204,
		['w-r-gg0076s']=205,
		['w-r-gg0075s']=206,
		['w-r-gg0080s']=207,
		['w-r-gg0079s']=208,
		['w-r-gg0078s']=209,
		['w-r-gg0074s']=210,
		['w-r-gg0070s']=211,
		['w-r-gg0069s']=212,
		['w-r-gg0068s']=213,
		['w-r-gg0073s']=214,
		['w-r-gg0072s']=215,
		['w-r-gg0071s']=216,
	},
};
